<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=cMSAlgXtfVCoXgk/dP9adiiJRRZNxQI6E51shrJ20AramwR1JMWRNTjTdYc2Uwk6+L+3W2ISJgkVJ9dXnLnTzTNUQ2wn5fK6Z1akRQ4t0PMaSXyV3hNOrBHerbZablcW2ecoyjRq7txSItOuq+7MeuJg19fAHPD8NwlK1Ogi2F4=-->
<!--_SIG=EhAwAGuAOCdx7eXL14H2xBovRwBomt6fRksUATJeSlvnibCE7ujr7ymoh7RzrGWHOsGtp48VtJT/crn8r4BOfZYWGlsQmGKxJPCVmVnYIJ5Uiez92Mryww5legHllLANctHJQxuzgnCzDBde3PIuwHHN1DVEryfrpQCyn78+jXw=-->
<Setup Id="Word.en-us" Type="AddOn" Keyword="WordMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="WORDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="WordBibliographyFiles" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes"/>
			<Option Id="WORDHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="WordQuickFormatsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="WORDDocumentTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="WORDFiles"/>
			</Option>
			<Option Id="WordPdfi" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="WORDFiles"/>
			</Option>
		</Option>
		<Option Id="WORDSharedFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="WordMUI.xml"/>
	<LocalCache DownloadCode="{90150000-001B-0409-0000-0000000FF1CE}" SkuComponentDirectory="Word.en-us">
		<File Id="WordMUI.xml" MD5="F19B79BC26C4783F4E93F8543C7EFCAA" Size="0" RelativeCachePath="WordMUI.xml" RelativeSourcePath="WordMUI.xml"/>
		<File Id="WordMUI.msi" MD5="042463FD38BD4BF7A48D79B94003654F" Size="2125824" RelativeCachePath="WordMUI.msi" RelativeSourcePath="WordMUI.msi"/>
		<File Id="WordLR.cab" MD5="90823CD2EBBB765666DE1715B6B94AC7" Size="9603063" RelativeCachePath="WordLR.cab" RelativeSourcePath="WordLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
